Page MenuHomePhabricator

Graphical tool(Edje Signal Process Monitoring System) which will help in determining whether the edje signals are processed properly.
Open, NormalPublic

Description

ESPMS is a edje signal monitoring tool which will help in determining whether the edje signals are processed properly.
It will calculate the timestamp of signal in and out.

Purpose : User supplies fully qualified path of application before launching the application itself to monitor the processing of edje signals.

Basic Flow :

  1. Run ESPMS.
  2. Input application absolute path.
  3. Run application.
  4. See the output on the Screen/console.

The chosen application should run and show timestamps of the edje signals.

anand.km created this task.Apr 3 2017, 2:55 AM
anand.km renamed this task from Graphical tool(Edje Signal Process Monitoring) which will help in determining whether the edje signals are processed properly. It will calculate the timestamp of signal in and out. to Graphical tool(Edje Signal Process Monitoring) which will help in determining whether the edje signals are processed properly..
anand.km renamed this task from Graphical tool(Edje Signal Process Monitoring) which will help in determining whether the edje signals are processed properly. to Graphical tool(Edje Signal Process Monitoring System) which will help in determining whether the edje signals are processed properly..Apr 3 2017, 2:57 AM
raster added a comment.Apr 4 2017, 9:21 PM

ummm... i don't get this. this is describing some hypothetical tool... but beyond that nothing else concrete... what is the point of this?

so what is this... ?

zmike edited projects, added Restricted Project; removed efl.Jun 11 2018, 6:58 AM
bu5hm4n edited projects, added efl: layout engine; removed Restricted Project.Jun 11 2018, 9:22 AM